{
    "attributes": {
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "STRING",
            "value": "DBRoot"
        },
        "com.unitesk.requality.reference_names": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "com.unitesk.requality.reference_names",
            "origin": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6",
            "type": "LIST",
            "value": []
        }
    },
    "uuid": "ea5f6f3f-9811-4b8b-a1c7-faf1d0e850a6"
}